<div class="col-12 container">
  <div class="card">
    <div class="card-body">
      <div class="row">
        <div class="mb-2 row col-12">
          <div class="col-sm-12">
            <h4 class="card-title col-12 text-primary">Recuperar fondos</h4>
            <h6 class="card-subtitle col-12">
              Gerencia de Deteccion y Analisis de Riesgos
            </h6>
          </div>
        </div>
        <form class="row container mb-2" (ngSubmit)="enviar()">
          <div class="col-12">
            <h3 class="card-title col-12 text-primary">
              Se deben recuperar fondos de otro banco
            </h3>
            <h5>{{ mensaje }}</h5>
            <div class="form-check form-check-inline">
              <input
                class="form-check-input"
                type="radio"
                id="si"
                value="si"
                [(ngModel)]="form.otrobanco"
                name="otrobanco"
              />
              <label class="form-check-label" for="si">Si</label>
            </div>
            <div class="form-check form-check-inline">
              <input
                class="form-check-input"
                type="radio"
                id="no"
                value="no"
                [(ngModel)]="form.otrobanco"
                name="otrobanco"
              />
              <label class="form-check-label" for="no">No</label>
            </div>
            <div class="form-check form-check-inline container">
              <textarea
                [(ngModel)]="form.comentario"
                name="comentario"
                id=""
                cols="30"
                rows="10"
                class="col-12"
              ></textarea>
            </div>
          </div>
          <div class="col-md-9 col-sm-12"></div>
          <div class="col-md-3 col-sm-12">
            <button type="submit" class="btn btn-success mx-1">
              Enviar
            </button>
            <button type="button" class="btn btn-danger mx-1">
              Cerrar
            </button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
